## org.codehaus.groovy.tools.groovydoc
Class ClasspathResourceManager

Field Summary
`ClassLoader` | `classLoader`

Constructor Summary
`ClasspathResourceManager()`
`ClasspathResourceManager(ClassLoader classLoader)`

Method Summary
`Reader` | `getReader(String resourceName)`

Constructor Detail

### ClasspathResourceManager

    public ClasspathResourceManager()

### ClasspathResourceManager

    public ClasspathResourceManager(ClassLoader classLoader)

Method Detail

### getReader

    public Reader getReader(String resourceName)